/*-----------640 width-------*/
.cat-name {
	width: 345px;
}


/*-------768 width-----*/
.header-wrapper {
	border-bottom: 1px solid #5d3b37;
}

.header-pad {
	padding-bottom: 0;
}
.utilities-wrapper {
	background: none;
	padding-top: 0;
	padding-bottom: 0;
}
.screen-reader {
	display: none;
}
.utility-topmost-wrapper {
	margin-bottom: 50px;
}
.utilities-menu-wrapper {
	width: 429px;
	float: left;
	position: relative;
	z-index: 100;
}
.headinfo-wrapper {
	padding-top: 6px;
	float: right;
	width: 291px;
}
.navbar-collapse {
	padding-left: 0;
}
#menu-header-menu ul,
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-header-menu li:hover > ul,
#menu-top-menu li:hover > ul {
	display: block;
}
.navbar-nav li > ul li:hover > ul {
	left: 190px;
}
#menu-header-menu li > ul.sub-menu > li > ul.sub-menu,
#menu-top-menu li > ul.sub-menu > li > ul.sub-menu {
	top: 0;
}

.nav>li {
	background: none;
	border: none;
	padding: 10px 23px 0;
}
.navbar-nav > li.current-menu-item > a,
.navbar-nav > li > a:hover,
.navbar-nav>li > a.active {
	border-bottom: 2px solid #d9c46f;
}
.nav>li>a {
	border-bottom: 2px solid transparent;
	padding: 0 0 19px;
}
#header-menu .nav>li>a {
	border: none;
	padding: 0;
}
#header-menu .navbar-nav > li.current-menu-item > a,
#header-menu .navbar-nav > li > a:hover,
#header-menu .navbar-nav>li > a.active  {
	color: #d9c46f;
	border: none;
}



ul.sub-menu {
	width: 250px;
	padding-left: 0;
}
ul.sub-menu li {
	background: url(../images/submenu-bg.png);
	border-top: 2px solid #3c3521;
	position: relative;
}
ul.sub-menu li:first-child {
	border-top: 0;
}
ul.sub-menu li a {
	padding: 23px 20px;
	text-align: center;
}

#main-nav .navbar-collapse {
	padding-right: 0;
}
#menu-top-menu > li {
	padding: 10px 22px 0;
}
#menu-top-menu > li > a {
	font-size: 16px;
}


.email, 
.facebook, 
.pinterest,
.linkedin,
.instagram {
	margin-right: 10px;
}
.email a, 
.facebook a, 
.pinterest a,
.linkedin a,
.instagram a {
	margin: 0 auto;
}

.homepage-contents {
	padding-left: 74px;
	padding-right: 74px;
}


.ngg-thumbnail {
	width: 200px;
}
.ngg-albumcontent .ngg-description {
	clear: none;
	float: left;
	width: 478px;
}
/*-------------------FOOTER--------------*/
.footer-section {
	position: relative;
}
.footerdetails-wrapper {
	float: left;
	text-align: left;
	margin-right: 30px;
	margin-bottom: 0;
}
.footer-menu {
	float: left;
	text-align: left;
}
.footer-menu ul {
	text-align: left;
}
.copyright {
	font-size: 12px;
	text-align: left;
	line-height: 15px;
}
.footer-logo {
	position: absolute;
	top: -21.5px;
	margin-left: 20px;
}
.titan-wrapper {
	clear: none;
	float: right;
}
.titan-badge {
	height: 100%;
	text-align: right;
}


/*------992 width-----*/
.container {
	width: 970px;
}

.logo-wrapper img {
	margin: 0;
}
.utility-topmost-wrapper {
	margin-bottom: 30px;
}
.utilities-wrapper {
	padding-top: 25px;
}
.utilities-menu-wrapper {
	width: 324px;
}
.nav>li {
	padding: 10px 10px 0;
}
ul.sub-menu li a {
	padding: 16px 20px;
}
#menu-top-menu > li {
	padding: 10px 14px 0;
}

.mid-wrapper {
	background: url(../images/overlay-opacity.png) repeat-x;
	min-height: 385px;
}
.left-content {
	width: 717px;
}

.contact-content-wrapper { width: 718px; }
.internship-sidebar {	width: 252px; }
.internship-wrapper { width: 454px; }

.gform_wrapper ul li.file-field {
	width: 454px;
}

.gform_wrapper ul li.name-field, 
.gform_wrapper ul li.email-field, 
.gform_wrapper ul li.phone-field,
.gform_wrapper ul li.subject-field, 
.gform_wrapper ul li.date-field, 
.gform_wrapper ul li.number-field {
	width: 217px;
}


.latest-image {
	width: 329px;
	height: 248px;
	margin-bottom: 0;
}
.latest-content-wrapper {
	width: 621px;
}
.latest-title a {
	padding-bottom: 12px;
	margin-bottom: 12px;
}
.single-latest-wrapper h1 > span {
	width: 827px;
	display: block;
}


.single-latest-title-wrap {
	position: relative;
}
.single-latest-wrapper a.back {
	float: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 108px;
	height: 21px;
}
.single-latest-image {
	float: right;
	margin-left: 22px;
	margin-bottom: 31px;
}
.single-latest-content ul,
.single-latest-content ol {
	overflow: hidden;
}


.home-testimonials {
	width: 323px;
}

.testimonials-main {
	margin-top: 50px;
}
.testimonials-main:first-child {
	margin-top: 0;
}
.testimonial-col {
	margin-bottom: 0;
	width: 485px;
}


.gallery-content-left {
	margin-bottom: 0;
	width: 728px;
}
.gallery-row-images a img {
	display: block;
	float: left;
}
.gallery-sidebar-right {
	width: 242px;
}
.video-list {
	margin-bottom: 0;
}
/*-------------Gallery-------*/

.ngg-album-compact{
	width: 25%;
} 
.sub-page .ngg-gallery-thumbnail-box {
	width: 25%;
}
.ngg-album {
	width: 100%;
}
.ngg-thumbnail {
	width: 159px;
}
/*-----------Footer----------*/
.footerdetails-wrapper {
	margin-right: 23px;
}
.titan-badge span {
	display: inline-block;
	margin: 15px 15px 0 0;
	float: left;
}
.titan-badge img {
	float: left;
}




/*------1200 width------*/
.header-pad {
	padding-bottom: 0;
}
.headinfo-wrapper {
	width: 315px;
}
.logo-wrapper {
	width: 230px;
	margin-bottom: 0;
}
.utilities-wrapper {
	width: 696px;
	float: right;
	position: relative;
}
.utilities-menu-wrapper {
	width: 346px;
}
.main-menu-wrapper {
	position: relative;
	margin-left: -50px;
}
.headinfo .email {
	margin-top: 3px;
}
.navbar-header {
	display: none;
}
.navbar-collapse {
	border: none;
	padding-left: 0;
	padding-right: 0;
	display: block;
}
.navbar-nav {
	margin: 0;
}
.navbar-nav li > ul li:hover > ul {
	left: 0;
}
#menu-header-menu > li,
#menu-top-menu > li {
	float: left;
}

.navbar-collapse {
	padding-right: 0;
	visibility: visible;
}
.nav>li {
	padding: 0;
}
#header-menu .nav>li>a {
	padding: 12px 14px 10px;
}
#menu-top-menu > li {
	padding: 10px 25px 0;
}
#menu-top-menu > li.last-menu-item {
	padding: 10px 0 0 14px;
}




/*----banner------*/
.banner-wrapper {
	left: 50%;
	margin-left: -1000px;
}
.carousel-image img {
	left: 0;
}




.tagline-outer-wrapper {
	position: relative;
	z-index: 100;
	text-align: center;
	top: -833px;
}
.tagline-inner {
	position: absolute;
	top: 0;
	left: 23px;
	z-index: 100;
	width: 100%;
	max-width: 100%;
}
.tagline-container {
	width: 915px;
	margin: 0 auto;
}
.tag-desc {
	border-top: 4px solid #d9d1cf;
	border-bottom: 4px solid #d9d1cf;
	padding: 18px 28px;
	color: #fff;
	font-size: 70px;
	text-transform: uppercase;
	font-family: 'capture_itregular', Arial,"Helvetica Neue",Helvetica,sans-serif;
	word-spacing: 46px;
	line-height: 52px;
}

.mid-pad {
	position: relative;
	min-height: 800px;
}
.cup-bg {
	position: absolute;
	right: -89px;
	bottom: -67px;
	z-index: 0;
	background: url(../images/cup-bg.png) no-repeat;
	width: 293px;
	height: 793px;
}
.content-wrapper {
	position: relative;
	z-index: 5;
}
.homepage-contents h1 {
	border: none;
	background: url(../images/hr-bg.jpg) no-repeat center 100%;
}
.titan-breadcrumb a {
	background: url(../images/arrow-sidebar.png) no-repeat 100% 0;
}
.left-content ul {
	display: inline-block;
	clear: both;
}
.left-content ul li {
	float: left;
	width: 47%;
	margin-right: 18px;
	vertical-align: top;
	text-align: left;
}

.services-left-col {
	width: 717px;
}

.service-link {
	width: 239px;
}
.service-gallery-row a {
	width: 179px;
}


.services-sidebar {
	width: 253px;
}

.latest-image img {
	height: 248px;
}
.latest-date {
	margin-bottom: 5px;
}
.latest-content p {
	margin: 0 0 5px;
}
.single-latest-wrapper h1 > span {
	width: 827px;
	display: block;
}
.latest-content-wrapper {
	width: 641px;
}

.giving-col {
	width: 647px;
}
.giving-image {
	width: 216px;
}
.giving-content-wrapper {
	width: 431px;
}
.full-giving-wrapper {
	width: 647px;
}
.giving-sidebar {
	width: 323px;
}


.ngg-thumbnail {
	width: 200px;
}
.ngg-albumcontent .ngg-description {
	width: 608px;
}

.sub-page .ngg-gallery-thumbnail-box {
	width: 162px;
}

.outer-clear {
	margin-top: 30px;
}
.outer-clear:first-child {
	margin-top: 0;
}
.cat-name {
	padding: 37px 40px;
	width: 346px;
	height: 105px;
	margin-top: -52px;
}
.cat-events-row a {
	margin-bottom: 0;
	width: 485px;
}
.event-item-wrapper {
	margin-bottom: 50px;
}
.event-list-image {
	width: 329px;
	height: 248px;
	margin-bottom: 0;
}
.half-width {
	width: 641px;
}
.event-list-image img {
	height: 248px;
}


.internship-wrapper {
	width: 534px;
}
.gform_wrapper ul li.file-field {
	width: 534px;
}

.contact-inner-wrap {
	width: 564px;
}
.gform_wrapper ul li.name-field, 
.gform_wrapper ul li.email-field, 
.gform_wrapper ul li.phone-field, 
.gform_wrapper ul li.subject-field, 
.gform_wrapper ul li.date-field, 
.gform_wrapper ul li.number-field {
	width: 257px;
}

table.ui-datepicker-calendar tbody td a {
	padding: 6px 5px 0;
}
.gform_footer input[type=submit] {
	padding: 19px 43px 10px;
}